ISXEQ2 - Feature - Enhancement #2071

ItemiInfo - Add .Infusable
2018-03-29 04:31 PM - Kannkor

Status: Implemented Start date: 2018-03-29
Priority: Normal Due date:

Assignee: Amadeus % Done: 0%
Category: Estimated time: 0.00 hour

Target version:

vbulletin_issue_id:

Description
Add .Infusable to datatype iteminfo

It seems almost all items level 100 or higher are infusable. Including crafted ones. So | can get you an item to test on if you need.

History

#1 - 2018-03-31 01:18 PM - Amadeus
- Status changed from New to In Progress

- Assignee set to Amadeus

| would need access to two items that are as similar as possible, but that one is infusable and the other isn't. They don't have to be identical type
items, but just as close as possible (same type, other flags the same, etc.)

#2 - 2019-12-26 12:30 PM - Amadeus

- Status changed from In Progress to Implemented

Added in version 20191219.0011

Files

Infusable.PNG 115 KB 2018-03-29 Kannkor
